@charset "Shift_JIS";

/*-------------------------------------------------------------------
    * common.css
    * site name : PRチャンス
    * description : 共通部品
-------------------------------------------------------------------*/
/*共通*/
body {
    font-size: 14px;
    font-family:  "Meiryo","メイリオ","ＭＳＰゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
    color: #4f535d;
    line-height:1.4;
    -webkit-text-size-adjust: 100%;
}
a {
    transition: .2s linear;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
    -ms-transition: .2s linear;
}
img {
    display: block;
    vertical-align: bottom;
}
.inner {
    width: 1000px;
    margin: 0 auto;
    overflow:hidden;
}
.box {
    overflow:hidden;
}

/*テキスト*/
.attention {
    color: #e23b3b;
}
ul.caution {
    list-style: none;
    font-size: 13px;
}
ul.caution li {
    padding: 0 0 5px 0;
    text-indent: -1em;
    padding-left: 1em;
    border-bottom: none;
}
/*パンくずリスト*/
ol.breadcrumbs {
    font-size: 12px;
    overflow: hidden;
    list-style: none;
    padding: 5px 0;
}
ol.breadcrumbs li {
    float: left;
    padding: 0 20px 0 0;
    background: url(../img/common/ico_breadcrumbs_arrow.png) no-repeat right 6px center;
}
ol.breadcrumbs li:first-child {
    padding: 0 20px 0 18px;
    background: url(../img/common/ico_breadcrumbs_arrow.png) no-repeat right 6px center, url(../img/common/ico_breadcrumbs_home.png) no-repeat left center;
}
ol.breadcrumbs li:last-child {
    background: none;
}
ol.breadcrumbs li a {
    color: #118def;
}
ol.breadcrumbs li a:hover {
    color: #0051f4;
}
/*ヘッダー*/
header {
    border-bottom:2px solid #4f535d;
}
header h1 {
    margin:12px 0;
    float:left;
}
header nav {
    margin:16px 0;
    float:right;
}
header nav ul {
    overflow: hidden;
}
header nav ul li {
    float: left;
    font-size:15px;
    font-weight:bold;
}
header nav ul li a {
    padding:15px;
    display:block;
    text-decoration:none;
    color: #4f535d;
}
header nav ul li:first-child a {
    padding: 15px 15px 15px 30px;
}
header nav ul li:nth-last-child(2) a {
    padding: 15px 30px 15px 15px;
}
header nav ul li a:hover {
    color: #118def;
}
header nav ul li a.on {
    color: #0051f4;
}
header nav ul li a.inquiry {
    padding: 14px 20px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    background-color: #118def;
    border-radius: 30px;
    border: 1px solid #007ee1;
    border-left:20px;
}
header nav ul li a.inquiry:hover {
    background-color: #0051f4;
}

/*トップへ戻るボタン*/
.topbtn {
  position:fixed;
  bottom:20px;
  right:20px;
  display:block;
  background-color:rgba(0,0,0,0.5);
  color:#fff;
  text-decoration:none;
  font-weight:bold;
  font-size:11px;
  width:60px;
  height:60px;
  text-align:center;
  line-height:22px;
  border-radius:30px;
  padding-top:30px;
  box-sizing:border-box;
}
.topbtn:before {
  content:'\25B2';
  position:absolute;
  top:10px;
  left:0;
  width:100%;
  text-align:center;
  font-size:20px;
}
.topbtn:hover {
  opacity:0.7;
}

/*フッター*/
footer {
    border-top:2px solid #4f535d;
    margin-bottom: 10px;
}
footer .inner .sns {
    text-align:center;
    padding: 20px 0 8px 0;
    width: 120px;
    margin: 0 auto;
}
.ninja_onebutton_output > div {
    padding: 0 15px 0 0!important;
}
.ninja_onebutton_output > div:nth-last-child(2) {
    padding: 0 0 0 0!important;
}
footer .inner .box .foot_menu {
    float:left;
    width:900px;
}
footer .inner .box .foot_menu nav {
    padding:15px 0 0 0; 
}
footer .inner .box .foot_menu ul {
    overflow:hidden;
    padding-bottom:10px;
}
footer .inner .box .foot_menu ul li {
    float:left;
    padding-right:25px;
}
footer .inner .box .foot_menu ul li a {
    color: #4f535d;
    text-decoration:none;
}
footer .inner .box .foot_menu ul li a:hover {
    color:#118def;
}
footer .inner .box .foot_menu p {
    font-size:12px;
}
footer .inner .box .p_mark {
    float:right;
    width:75px;
    margin-left:25px;
}
